
PENGADIAN EMAS - Bug #15669

BE [UAT] [AND] [360 & Emas Holding] Potensi Untung/Rugi Different Nominal #9585 #9586

02 February 2023 03:22 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 02 February 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Potensi Untung/Rugi Different Nominal in 360 and Emas Holding

Screen: Attached

UID : UATEMAS120

History

#1 - 02 February 2023 03:27 PM - AMARBEER SINGH SIDHU amar.beer

- Subject changed from BE [UAT] [AND] [360 & Emas Holding] Potensi Untung/Rugi Different Nominal #9585 to BE [UAT] [AND] [360 & Emas

Holding] Potensi Untung/Rugi Different Nominal #9585 #9586

The Potensi Untung/Rugi Calculation in Emas Holding and 360 Different With the FSD Equation.

-the harga rata-rata pembelian result and Potensi Untung/Rugi different with the FSD equation

Total Emas    4.6027

Nilai Emas    4294319.10

Harga Rata-rata    933000

Harga jual    933000

gain/loss    0

#2 - 08 February 2023 01:15 PM - santhosh Krishna

- Status changed from New to Resolved

#3 - 08 February 2023 01:54 PM - santhosh Krishna

- Assignee changed from santhosh Krishna to AMARBEER SINGH SIDHU amar.beer

#4 - 08 February 2023 02:23 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

#5 - 10 February 2023 11:46 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to santhosh Krishna

Amar, please check again yaa. still different after i perfomed the purchase. the  calculation and the nominal change should be real time.
UID: UATEMAS119

#6 - 13 February 2023 11:18 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

FE issue

#7 - 13 February 2023 11:18 AM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from santhosh Krishna to AMARBEER SINGH SIDHU amar.beer

Files

Image20230202141150.jpg 459 KB 02 February 2023 AMARBEER SINGH SIDHU amar.beer

Image20230202135136.jpg 582 KB 02 February 2023 AMARBEER SINGH SIDHU amar.beer
